* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Josefin Sans', sans-serif;
}

.header {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 30px 0 0 35px;   
}

.header img {
    height: 40px;
}

.header a {
    color: white;
    font-size: 15px;
    font-weight: 5px;
    cursor: pointer;
  }

.header a:hover {
 color: #18D80F;
 font-size: 16px;
 transition: 0.5s color ease-in-out;
}

nav {
    display: flex;
    gap: 20px;
}

.caixa-mae {
    display: flex;
    height: 80vh;
    margin-top: 7vh;
    align-items: center;
    justify-content: space-around;
    
}

.caixa-principal {
    width: 50%;
  
}

.logo-mario {
    height: 120px;
    margin-bottom: 20px;
}

.button-principal {
    color: white;
    background-color: #18D80F;
    border-radius: 5px;
    border: none;
    width: 130px;
    height: 40px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    margin-top: 30px;
}

.button-principal:hover {
    background-color: #191919b2;
    border: 2px solid #18D80F;
    transition: 0.6s;

}

.logo-mario-luigi {
    height: 400px;
    
}

.caixa-principal .p-titulo {
font-size: 19px;
font: bold;
margin-bottom: 22px;
}

.caixa-principal .p-conteudo {
    font-size: 16px;
    line-height: 25px;

}

.caixa-video {
    position: fixed;
    top: 0;
    z-index: -1;
}

video {
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
}

.mascara {
    height: 100vh;
    width: 100vw;
    background: linear-gradient(109deg, rgba(10,12,16,0.99) 15%, rgba(10,12,16,0.7) 50%, rgba(10,12,16,0.99) 85%);
    position: fixed;
    top: 0;
}

.caixa-principal p {
    color: white;
}

.link-whatsapp img {
    height: 40px;
    position: fixed;
    right: 15px;
    bottom: 15px;
}

.formulario-fale-conosco {
    background-color: white;
    width: 200px;
    height: 220px;
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 50%;
    left: -300px;
    transform: translateX(-50%);
    padding: 17px;
    gap: 12px;
    border-radius: 5px;
    transition: left 1s ease-in-out;
}

input {
    height: 20px;
    border-radius: 5px;
    border: 1px solid gray;
    padding-top: 3px;
    padding-left: 5px;
    outline-color: #18D80F;

}

textarea {
    height: 150px;
    border-radius: 5px;
    border: 1px solid gray;
    padding-top: 5px;
    padding-left: 5px;
    outline-color: #18D80F;
}

.button-formulario {
    color: white;
    background-color: #18D80F;
    border-radius: 5px;
    border: none;
    width: 100px;
    height: 50px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: bold;
 
}    

.mascara-formulario {
    visibility: hidden;
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(109deg, rgba(10,12,16,0.99) 15%, rgba(10,12,16,0.7) 50%, rgba(10,12,16,0.99) 85%);
    transition: visibility 1s ease-in-out;
}


@media(max-width: 1000px) {

    p {
        display: none;
    }

    .caixa-mae {
        flex-direction: column;
        justify-content: flex-start;
      
    }

    .caixa-principal {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .button-principal {
        margin-top: 0;
    }

    .logo-mario-luigi {
        width: 80vw;
        height: auto;
        margin-top: 30px
    }

    .header {
        display: flex;
        align-items: center;
        
    }

    .header a {
        font-size: 13px;
    }
    
    .header a:hover {
        font-size: 13px;
    }

    .serviços {
        width: 95px;
    }

    .nav {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
        margin-left: 5px;
    }

    
}    